builddir = /build
pkgbuild_sha256sum = 80ce95e75f9028e1be941c9627311d72ef89b5c3483930cc78c962fdafb7025a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
